RubyGems Navigation menu

evt-messaging 2.5.1.0

Common primitives for platform-specific messaging implementations for Eventide

Versões:

  1. 2.5.1.0 - April 08, 2020 (12 KB)
  2. 2.5.0.1 - January 17, 2020 (12 KB)
  3. 2.5.0.0 - December 10, 2019 (12 KB)
  4. 1.4.0.0 - November 03, 2019 (12 KB)
  5. 1.3.1.0 - August 07, 2019 (12 KB)
Mostrar todas as versões (75)

Runtime Dependencies (1):

Development Dependencies (1):

Donos:

Pushed by:

Autores:

  • The Eventide Project

SHA 256 checksum:

14514bd04c1b0268475f00d3f0b1daf3d9fe89a4b616fcc11822856eb61262fc

Total de downloads 55.834

Desta versão 1.593

Gemfile:
= Copy to clipboard Copied!

instalar:
=

Licença:

MIT

Versão Requerida do Ruby: >= 2.4.0

Links: